<div class="page-sidebar fixedscroll">

                <!-- MAIN MENU - START -->
                <div class="page-sidebar-wrapper" id="main-menu-wrapper"> 

                    <!-- USER INFO - START -->
                    <div class="profile-info row">

                        <div class="profile-image col-xs-4">
                            <a href="ui-profile.html">
                                <img alt="" src="data/profile/profile.jpg" class="img-responsive img-circle">
                            </a>
                        </div>

                        <div class="profile-details col-xs-8">

                            <h3>
                                <a href="ui-profile.html">Shane Taylor</a>

                                <!-- Available statuses: online, idle, busy, away and offline -->
                                <span class="profile-status online"></span>
                            </h3>

                            <p class="profile-title">Web Developer</p>

                        </div>

                    </div>
                    <!-- USER INFO - END -->



                    <ul class='wraplist'>	

                        <li class='menusection'>Main</li>
                        <li class="open"> 
                            <a href="index-2.html">
                                <i class="fa fa-dashboard"></i>
                                <span class="title">Dashboard</span>
                            </a>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-columns"></i>
                                <span class="title">Layouts</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="layout-default.html" >Default Layout</a>
                                </li>
                                <li>
                                    <a class="" href="layout-collapsed.html" >Collapsed Menu</a>
                                </li>
                                <li>
                                    <a class="" href="layout-chat.html" >Chat Open</a>
                                </li>
                                <li>
                                    <a class="" href="layout-boxed.html" >Boxed Layout</a>
                                </li>
                                <li>
                                    <a class="" href="layout-boxed-collapsed.html" >Boxed Collapsed Menu</a>
                                </li>
                                <li>
                                    <a class="" href="layout-boxed-chat.html" >Boxed Chat Open</a>
                                </li>
                            </ul>
                        </li><li class='menusection'>Applications</li>
                        <li class=""> 
                            <a href="ui-calendar.html">
                                <i class="fa fa-calendar"></i>
                                <span class="title">Calendar</span>
                            </a>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-envelope"></i>
                                <span class="title">Mailbox</span>
                                <span class="arrow "></span><span class="label label-accent">4</span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="mail-inbox.html" >Inbox</a>
                                </li>
                                <li>
                                    <a class="" href="mail-compose.html" >Compose</a>
                                </li>
                                <li>
                                    <a class="" href="mail-view.html" >View</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-comments"></i>
                                <span class="title">Chat API</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="chat-api.html" >Chat API</a>
                                </li>
                                <li>
                                    <a class="" href="chat-windows.html" >Chat Windows</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-bullseye"></i>
                                <span class="title">Widgets</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="widget-misc.html" >Miscellaneous</a>
                                </li>
                                <li>
                                    <a class="" href="widget-tiles-counter.html" >Counter Tiles</a>
                                </li>
                                <li>
                                    <a class="" href="widget-tiles-progress.html" >Progress Tiles</a>
                                </li>
                                <li>
                                    <a class="" href="widget-socialmedia.html" >Social Media</a>
                                </li>
                                <li>
                                    <a class="" href="widget-graphs.html" >Graphs</a>
                                </li>
                                <li>
                                    <a class="" href="widget-todo.html" >To Do Tasks</a>
                                </li>
                            </ul>
                        </li><li class='menusection'>Data Visualization</li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-bar-chart"></i>
                                <span class="title">Echarts</span>
                                <span class="arrow "></span><span class="label label-accent">HOT</span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="charts-echart-line.html" >Line & Area Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-echart-bar.html" >Bar & Stacked Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-echart-scatter.html" >Scatter Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-echart-pie.html" >Pie Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-echart-gauge.html" >Gauge Charts</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-area-chart"></i>
                                <span class="title">Morris Charts</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="charts-morris-line.html" >Line Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-morris-bar.html" >Bar & Stacked Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-morris-area.html" >Area Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-morris-pie.html" >Pie Charts</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-line-chart"></i>
                                <span class="title">Charts JS</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="charts-chartjs-line.html" >Line Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-chartjs-bar.html" >Bar Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-chartjs-polar-radar.html" >Polar & Radar</a>
                                </li>
                                <li>
                                    <a class="" href="charts-chartjs-pie-donut.html" >Pie & Donut</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-bar-chart"></i>
                                <span class="title">Flot Charts</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="charts-flot-stacked.html" >Stacked Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-flot-area.html" >Area Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-flot-extensions.html" >Flot Extensions</a>
                                </li>
                                <li>
                                    <a class="" href="charts-flot-combined.html" >Combined Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-flot-line.html" >Line Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-flot-pie.html" >Pie Charts</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-line-chart"></i>
                                <span class="title">Sparkline Charts</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="charts-sparkline-line.html" >Line & Area Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-sparkline-bar.html" >Bar Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-sparkline-composite.html" >Composite Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-sparkline-other.html" >Other Charts</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="charts-easypiechart.html">
                                <i class="fa fa-pie-chart"></i>
                                <span class="title">Easy Pie Charts</span>
                            </a>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-circle-o-notch"></i>
                                <span class="title">Knobs Charts</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="charts-knobs.html" >Knobs</a>
                                </li>
                                <li>
                                    <a class="" href="charts-knobs-clock.html" >Knob Clock</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-area-chart"></i>
                                <span class="title">Rickshaw Charts</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="charts-rickshaw-extensions.html" >Extensions</a>
                                </li>
                                <li>
                                    <a class="" href="charts-rickshaw-scatter.html" >Scatter Charts</a>
                                </li>
                                <li>
                                    <a class="" href="charts-rickshaw-milliseconds.html" >Millisecond Charts</a>
                                </li>
                            </ul>
                        </li><li class='menusection'>Forms</li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-check-square-o"></i>
                                <span class="title">Form Elements</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="form-elements.html" >Field Elements</a>
                                </li>
                                <li>
                                    <a class="" href="form-elements-premade.html" >Pre Made Forms</a>
                                </li>
                                <li>
                                    <a class="" href="form-elements-icheck.html" >Checkbox & Radio</a>
                                </li>
                                <li>
                                    <a class="" href="form-elements-grid.html" >Form Grid</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-sliders"></i>
                                <span class="title">Form Components</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="form-components-datepicker.html" >Date picker</a>
                                </li>
                                <li>
                                    <a class="" href="form-components-timepicker.html" >Time picker</a>
                                </li>
                                <li>
                                    <a class="" href="form-components-daterange.html" >Date Range</a>
                                </li>
                                <li>
                                    <a class="" href="form-components-colorpicker.html" >Color picker</a>
                                </li>
                                <li>
                                    <a class="" href="form-components-spinners.html" >Spinners</a>
                                </li>
                                <li>
                                    <a class="" href="form-components-tagsinput.html" >Tags Input</a>
                                </li>
                                <li>
                                    <a class="" href="form-components-switches.html" >Switches</a>
                                </li>
                                <li>
                                    <a class="" href="form-components-sliders.html" >Sliders</a>
                                </li>
                                <li>
                                    <a class="" href="form-components-select2.html" >Select2</a>
                                </li>
                                <li>
                                    <a class="" href="form-components-typeahead.html" >Typeahead</a>
                                </li>
                                <li>
                                    <a class="" href="form-components-multiselect.html" >Multi Select</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="form-wizard.html">
                                <i class="fa fa-dot-circle-o"></i>
                                <span class="title">Form Wizard</span>
                            </a>
                        </li>
                        <li class=""> 
                            <a href="form-validation.html">
                                <i class="fa fa-warning"></i>
                                <span class="title">Form Validations</span>
                            </a>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-text-width"></i>
                                <span class="title">Form Editors</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="form-editors-bootstrap.html" >Bootstrap WYSIHTML5</a>
                                </li>
                                <li>
                                    <a class="" href="form-editors-ckeditor.html" >Ckeditor</a>
                                </li>
                                <li>
                                    <a class="" href="form-editors-inline.html" >Inline editor</a>
                                </li>
                                <li>
                                    <a class="" href="form-editors-markdown.html" >Markdown editor</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-terminal"></i>
                                <span class="title">Form Mask</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="form-masks-input.html" >Input Masks</a>
                                </li>
                                <li>
                                    <a class="" href="form-masks-autonumeric.html" >Autonumeric</a>
                                </li>
                            </ul>
                        </li><li class='menusection'>Page Kits</li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-lock"></i>
                                <span class="title">Access Pages</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="ui-login.html" >Login</a>
                                </li>
                                <li>
                                    <a class="" href="ui-lockscreen.html" >Lock Screen</a>
                                </li>
                                <li>
                                    <a class="" href="ui-register.html" >Registration</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-warning"></i>
                                <span class="title">Error Pages</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="ui-403.html" >403</a>
                                </li>
                                <li>
                                    <a class="" href="ui-404.html" >404</a>
                                </li>
                                <li>
                                    <a class="" href="ui-405.html" >405</a>
                                </li>
                                <li>
                                    <a class="" href="ui-408.html" >408</a>
                                </li>
                                <li>
                                    <a class="" href="ui-500.html" >500</a>
                                </li>
                                <li>
                                    <a class="" href="ui-503.html" >503</a>
                                </li>
                                <li>
                                    <a class="" href="ui-offline.html" >Offline</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-edit"></i>
                                <span class="title">Blog & Search</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="ui-blogs.html" >Blogs</a>
                                </li>
                                <li>
                                    <a class="" href="ui-search.html" >Search</a>
                                </li>
                                <li>
                                    <a class="" href="ui-blog-item.html" >Single Blog</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-share-alt"></i>
                                <span class="title">Social Media</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="ui-profile.html" >User Profile</a>
                                </li>
                                <li>
                                    <a class="" href="ui-members.html" >Members</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-th"></i>
                                <span class="title">Gallery</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="ui-gallery-2col.html" >2 Column Grid</a>
                                </li>
                                <li>
                                    <a class="" href="ui-gallery-3col.html" >3 Column Grid</a>
                                </li>
                                <li>
                                    <a class="" href="ui-gallery-4col.html" >4 Column Grid</a>
                                </li>
                                <li>
                                    <a class="" href="ui-gallery-3col-masonry.html" >3 Column Masonry</a>
                                </li>
                                <li>
                                    <a class="" href="ui-gallery-4col-masonry.html" >4 Column Masonry</a>
                                </li>
                                <li>
                                    <a class="" href="ui-gallery-2col-outside.html" >2 Column with title</a>
                                </li>
                                <li>
                                    <a class="" href="ui-gallery-3col-outside.html" >3 Column with title</a>
                                </li>
                                <li>
                                    <a class="" href="ui-gallery-4col-outside.html" >4 Column with title</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-ellipsis-v"></i>
                                <span class="title">Timeline</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="ui-timeline-centered.html" >Centered timeline</a>
                                </li>
                                <li>
                                    <a class="" href="ui-timeline-left.html" >Left Aligned timeline</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-question-circle"></i>
                                <span class="title">Support</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="ui-faq.html" >FAQ</a>
                                </li>
                                <li>
                                    <a class="" href="ui-tocify.html" >Documentation</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-dollar"></i>
                                <span class="title">Pricing Tables</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="ui-pricing-expanded.html" >Expanded</a>
                                </li>
                                <li>
                                    <a class="" href="ui-pricing-narrow.html" >Narrow</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-money"></i>
                                <span class="title">Invoicing</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="ui-invoice.html" >Invoice</a>
                                </li>
                                <li>
                                    <a class="" href="ui-invoice-list.html" >Invoice Listing</a>
                                </li>
                                <li>
                                    <a class="" href="ui-invoice-add.html" >Invoice Add</a>
                                </li>
                                <li>
                                    <a class="" href="ui-invoice-edit.html" >Invoice Edit</a>
                                </li>
                            </ul>
                        </li><li class='menusection'>User Interface</li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-puzzle-piece"></i>
                                <span class="title">Components</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="ui-tabs.html" >Tabs</a>
                                </li>
                                <li>
                                    <a class="" href="ui-accordion.html" >Accordions</a>
                                </li>
                                <li>
                                    <a class="" href="ui-progress.html" >Progress Bars</a>
                                </li>
                                <li>
                                    <a class="" href="ui-buttons.html" >Buttons</a>
                                </li>
                                <li>
                                    <a class="" href="ui-modals.html" >Modals</a>
                                </li>
                                <li>
                                    <a class="" href="ui-alerts.html" >Alerts</a>
                                </li>
                                <li>
                                    <a class="" href="ui-notifications.html" >Notifications</a>
                                </li>
                                <li>
                                    <a class="" href="ui-tooltips.html" >Tooltips</a>
                                </li>
                                <li>
                                    <a class="" href="ui-popovers.html" >Popovers</a>
                                </li>
                                <li>
                                    <a class="" href="ui-navbars.html" >Navbars</a>
                                </li>
                                <li>
                                    <a class="" href="ui-dropdowns.html" >Dropdowns</a>
                                </li>
                                <li>
                                    <a class="" href="ui-carousel.html" >Carousel Slider</a>
                                </li>
                                <li>
                                    <a class="" href="ui-breadcrumbs.html" >Breadcrumbs</a>
                                </li>
                                <li>
                                    <a class="" href="ui-pagination.html" >Pagination</a>
                                </li>
                                <li>
                                    <a class="" href="ui-labels-badges.html" >Labels & Badges</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-th-large"></i>
                                <span class="title">Appearance</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="ui-typography.html" >Typography</a>
                                </li>
                                <li>
                                    <a class="" href="ui-grids.html" >Grids</a>
                                </li>
                                <li>
                                    <a class="" href="ui-panels.html" >Draggable Panels</a>
                                </li>
                                <li>
                                    <a class="" href="ui-embeds.html" >Video Embeds</a>
                                </li>
                                <li>
                                    <a class="" href="ui-code.html" >Code styles</a>
                                </li>
                                <li>
                                    <a class="" href="ui-group-list.html" >Group Listing</a>
                                </li>
                                <li>
                                    <a class="" href="ui-responsive-images.html" >Responsive Images</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-thumbs-up"></i>
                                <span class="title">Icon Sets</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="ui-icons.html" >Icon Styles</a>
                                </li>
                                <li>
                                    <a class="" href="ui-fontawesome.html" >Font Awesome</a>
                                </li>
                                <li>
                                    <a class="" href="ui-glyphicons.html" >Glyph Icons</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-table"></i>
                                <span class="title">Tables</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="tables-basic.html" >Basic tables</a>
                                </li>
                                <li>
                                    <a class="" href="tables-data.html" >Data Tables</a>
                                </li>
                                <li>
                                    <a class="" href="tables-responsive.html" >Responsive Tables</a>
                                </li>
                            </ul>
                        </li><li class='menusection'>Maps</li>
                        <li class=""> 
                            <a href="ui-vectormaps.html">
                                <i class="fa fa-map-marker"></i>
                                <span class="title">Vector World Map</span>
                            </a>
                        </li>
                        <li class=""> 
                            <a href="ui-vectormaps-countries.html">
                                <i class="fa fa-map-marker"></i>
                                <span class="title">Vector Country Maps</span>
                            </a>
                        </li>
                        <li class=""> 
                            <a href="ui-googlemaps.html">
                                <i class="fa fa-map-marker"></i>
                                <span class="title">Google Maps</span>
                            </a>
                        </li>
                        <li class=""> 
                            <a href="ui-googlemapfull.html">
                                <i class="fa fa-map-marker"></i>
                                <span class="title">Google Map Search API</span>
                            </a>
                        </li><li class='menusection'>Extensions</li>
                        <li class=""> 
                            <a href="ui-imagecrop.html">
                                <i class="fa fa-file-image-o"></i>
                                <span class="title">Image Cropper</span>
                            </a>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-upload"></i>
                                <span class="title">File Uploader</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="form-fileupload-dropzone.html" >DropZone (Drag & Drop)</a>
                                </li>
                                <li>
                                    <a class="" href="form-fileupload-custom.html" >Custom Uploader</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="javascript:;">
                                <i class="fa fa-table"></i>
                                <span class="title">Datatables</span>
                                <span class="arrow "></span>
                            </a>
                            <ul class="sub-menu" >
                                <li>
                                    <a class="" href="tables-data-basic.html" >Basic Datatables</a>
                                </li>
                                <li>
                                    <a class="" href="tables-data-collapsedrow.html" >Collapsed Rows</a>
                                </li>
                                <li>
                                    <a class="" href="tables-data-download.html" >Download Formats</a>
                                </li>
                                <li>
                                    <a class="" href="tables-data-complexheader.html" >Complex Headers</a>
                                </li>
                            </ul>
                        </li>
                        <li class=""> 
                            <a href="ui-sortable.html">
                                <i class="fa fa-sort-amount-asc"></i>
                                <span class="title">Sortable Group</span>
                            </a>
                        </li><li class='menusection'>Navigation</li>
                        <li class=""> <a href="javascript:;"> <i class="fa fa-folder-open"></i> <span class="title">Menu Levels</span> <span class="arrow "></span> </a>
                            <ul class="sub-menu">
                                <li > <a href="javascript:;"> <span class="title">Level 1.1</span> </a> </li>
                                <li > <a href="javascript:;"> <span class="title">Level 1.2</span> <span class="arrow "></span> </a>
                                    <ul class="sub-menu">
                                        <li > <a href="javascript:;"> <span class="title">Level 2.1</span> </a></li>
                                        <li > <a href="ujavascript:;"> <span class="title">Level 2.2</span> <span class="arrow "></span></a> 
                                            <ul class="sub-menu">
                                                <li > <a href="javascript:;"> <span class="title">Level 3.1</span> <span class="arrow "></span></a> 
                                                    <ul class="sub-menu">
                                                        <li > <a href="ujavascript:;"> <span class="title">Level 4.1</span> </a> </li>
                                                        <li > <a href="ujavascript:;"> <span class="title">Level 4.2</span> </a> </li>
                                                    </ul>
                                                </li>
                                                <li > <a href="ujavascript:;"> <span class="title">Level 3.2</span> </a> </li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </li>


                    </ul>

                    <div class="menustats">    
                        <h5>Project Progress</h5>
                        <div class="progress">
                            <div class="progress-bar progress-bar-primary" role="progressbar" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100" style="width: 50%;">
                            </div>
                        </div>
                        <h5>Target Achieved</h5>
                        <div class="progress">
                            <div class="progress-bar progress-bar-accent" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width: 70%;">
                            </div>
                        </div>
                    </div>

                </div>
                <!-- MAIN MENU - END -->



            </div>